Subject: [netatalk-admins] Netatalk under Solaris 7

From: Jean Richelle <[email-masked]>
Date: Thu, 21 Oct 1999 11:58:43 +0200 (MET DST)

Dear all,

I would like to install netatalk on a Sun under Solaris (7) on Ultra
station and/or Enterprise server. I could apparently compile correctly;  
next I executed "make kinstall" (as suggested in INSTALL/README.SOLARIS).
It stops with this message:

        add_drv -m '* 0666 root sys' ddp
        drvconfig: Driver (ddp) failed to attach
        Warning: Driver (ddp) successfully added to system but failed to attach

Does anybody has an idea of what is happening ?

Jean
_____________________________________________________________________________
Jean Richelle <[email-masked]>
Unité de Conformation des Macromolécules Biologiques   Tel: +32 (0)2 650 3587
Université libre de Bruxelles                          FAX: +32 (0)2 648 8954
av. FD Roosevelt 50 - CP160/16, B-1050 Bruxelles, Belgium
_____________________________________________________________________________